namespace HighWayIot.Winform.UserControlPages
{
    partial class TestPage
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.button1 = new System.Windows.Forms.Button();
            this.button2 = new System.Windows.Forms.Button();
            this.ReadButton = new System.Windows.Forms.Button();
            this.WriteButton = new System.Windows.Forms.Button();
            this.PlcAddress = new System.Windows.Forms.TextBox();
            this.PlcValue = new System.Windows.Forms.TextBox();
            this.PlcType = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.PlcShowValue = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.LengthTextBox = new System.Windows.Forms.TextBox();
            this.button3 = new System.Windows.Forms.Button();
            this.RFIDtext = new System.Windows.Forms.TextBox();
            this.SuspendLayout();
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(29, 28);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(93, 51);
            this.button1.TabIndex = 0;
            this.button1.Text = "测试";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // button2
            // 
            this.button2.Location = new System.Drawing.Point(148, 28);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(93, 51);
            this.button2.TabIndex = 1;
            this.button2.Text = "RFID测试";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // ReadButton
            // 
            this.ReadButton.Location = new System.Drawing.Point(134, 141);
            this.ReadButton.Name = "ReadButton";
            this.ReadButton.Size = new System.Drawing.Size(99, 50);
            this.ReadButton.TabIndex = 2;
            this.ReadButton.Text = "读";
            this.ReadButton.UseVisualStyleBackColor = true;
            this.ReadButton.Click += new System.EventHandler(this.ReadButton_Click);
            // 
            // WriteButton
            // 
            this.WriteButton.Location = new System.Drawing.Point(29, 141);
            this.WriteButton.Name = "WriteButton";
            this.WriteButton.Size = new System.Drawing.Size(99, 50);
            this.WriteButton.TabIndex = 3;
            this.WriteButton.Text = "写";
            this.WriteButton.UseVisualStyleBackColor = true;
            // 
            // PlcAddress
            // 
            this.PlcAddress.Location = new System.Drawing.Point(292, 118);
            this.PlcAddress.Name = "PlcAddress";
            this.PlcAddress.Size = new System.Drawing.Size(100, 21);
            this.PlcAddress.TabIndex = 4;
            // 
            // PlcValue
            // 
            this.PlcValue.Location = new System.Drawing.Point(292, 145);
            this.PlcValue.Name = "PlcValue";
            this.PlcValue.Size = new System.Drawing.Size(100, 21);
            this.PlcValue.TabIndex = 5;
            // 
            // PlcType
            // 
            this.PlcType.FormattingEnabled = true;
            this.PlcType.Location = new System.Drawing.Point(292, 172);
            this.PlcType.Name = "PlcType";
            this.PlcType.Size = new System.Drawing.Size(121, 20);
            this.PlcType.TabIndex = 6;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(245, 121);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(29, 12);
            this.label1.TabIndex = 7;
            this.label1.Text = "地址";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(245, 148);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(17, 12);
            this.label2.TabIndex = 9;
            this.label2.Text = "值";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(245, 175);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(29, 12);
            this.label3.TabIndex = 10;
            this.label3.Text = "类型";
            // 
            // PlcShowValue
            // 
            this.PlcShowValue.AutoSize = true;
            this.PlcShowValue.Font = new System.Drawing.Font("宋体", 18F);
            this.PlcShowValue.Location = new System.Drawing.Point(33, 216);
            this.PlcShowValue.Name = "PlcShowValue";
            this.PlcShowValue.Size = new System.Drawing.Size(46, 24);
            this.PlcShowValue.TabIndex = 11;
            this.PlcShowValue.Text = "N/A";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(245, 201);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(29, 12);
            this.label4.TabIndex = 13;
            this.label4.Text = "长度";
            // 
            // LengthTextBox
            // 
            this.LengthTextBox.Location = new System.Drawing.Point(292, 198);
            this.LengthTextBox.Name = "LengthTextBox";
            this.LengthTextBox.Size = new System.Drawing.Size(100, 21);
            this.LengthTextBox.TabIndex = 12;
            // 
            // button3
            // 
            this.button3.Location = new System.Drawing.Point(269, 28);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(93, 51);
            this.button3.TabIndex = 14;
            this.button3.Text = "测试2连接";
            this.button3.UseVisualStyleBackColor = true;
            this.button3.Click += new System.EventHandler(this.button3_Click);
            // 
            // RFIDtext
            // 
            this.RFIDtext.Location = new System.Drawing.Point(148, 85);
            this.RFIDtext.Name = "RFIDtext";
            this.RFIDtext.Size = new System.Drawing.Size(93, 21);
            this.RFIDtext.TabIndex = 15;
            // 
            // TestPage
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.ControlLight;
            this.Controls.Add(this.RFIDtext);
            this.Controls.Add(this.button3);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.LengthTextBox);
            this.Controls.Add(this.PlcShowValue);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.PlcType);
            this.Controls.Add(this.PlcValue);
            this.Controls.Add(this.PlcAddress);
            this.Controls.Add(this.WriteButton);
            this.Controls.Add(this.ReadButton);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.button1);
            this.Name = "TestPage";
            this.Size = new System.Drawing.Size(1062, 681);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button ReadButton;
        private System.Windows.Forms.Button WriteButton;
        private System.Windows.Forms.TextBox PlcAddress;
        private System.Windows.Forms.TextBox PlcValue;
        private System.Windows.Forms.ComboBox PlcType;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label PlcShowValue;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox LengthTextBox;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.TextBox RFIDtext;
    }
}
